Forgot your password?

BlackBerry Blend Requires IPv6

blend

BlackBerry have posted a knowledge base support article on the connectivity requirements for Blend. It tells us that IPv6 is required for Blend to connect between devices.

Environment

  • BlackBerry Blend
  • BlackBerry 10 OS version 10.3.0 and later
  • VPN
  • Firewall
  • IPv6

Overview

BlackBerry Blend is unable to connect to, or communicate with the BlackBerry 10 smartphone when IPv6 traffic is being blocked.

Cause

An item in the network environment such as a VPN connector, firewall, network adapter setting, or anti-virus software is blocking or preventing IPv6 traffic.

Resolution

IPv6 is a requirement for BlackBerry Blend to connect and communicate with the BlackBerry Smartphone. In order to complete the connection, IPv6 traffic will need to be enabled or allowed in the network environment.

 

KB Source

BlackBerry© is a registered Trademark of BlackBerry Limited. BerryReview is in no way affiliated with BlackBerry Limited though sometimes their lawyers send us love letters...

Copyright © 2007-‘2016’ BerryReview LLC